SUSE SLES12セキュリティ更新プログラム:カーネル(SUSE-SU-2017:3125-1)(KRACK)

high Nessus プラグイン ID 104876

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

Linuxカーネル3.12.61-52_86用のこの更新では、いくつかの問題を修正しています。
以下のセキュリティ問題が解決されました:

- CVE-2017-15649:Linuxカーネルのnet/packet/af_packet.cにより、ローカルユーザーが特別に細工されたシステムコールを介して権限を取得し、packet_fanoutデータ構造を誤って処理させる可能性がありました。これは競合状態(fanout_addとpacket_do_bindを含む)が原因で、メモリ解放後使用(Use After Free)が発生するためです(CVE-2017-6346とは異なる脆弱性)(bsc#1064392)

- CVE-2017-13080:Wi-Fi Protected Access(WPAおよびWPA2)では、グループキーのハンドシェイク中にGroup Temporal Key(GTK)の再インストールが可能でした。これにより、無線範囲内の攻撃者が、アクセスポイントからクライアントへフレームをリプレイできます(bsc#1063671、bsc#1066472、bsc#1066471)。

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaST online_updateを使用してください。
別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Server 12-LTSS:zypper in -t patch SUSE-SLE-SERVER-12-2017-1941=1

お使いのシステムを最新の状態にするには、「zypper パッチ」を使用してください。

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1063671

https://bugzilla.suse.com/show_bug.cgi?id=1064392

https://bugzilla.suse.com/show_bug.cgi?id=1066471

https://bugzilla.suse.com/show_bug.cgi?id=1066472

https://www.suse.com/security/cve/CVE-2017-13080/

https://www.suse.com/security/cve/CVE-2017-15649/

http://www.nessus.org/u?5335f671

プラグインの詳細

深刻度: High

ID: 104876

ファイル名: suse_SU-2017-3125-1.nasl

バージョン: 3.11

タイプ: local

エージェント: unix

公開日: 2017/11/30

更新日: 2021/1/6

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 6.9

Temporal Score: 5.4

ベクトル: AV:L/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:kgraft-patch-3_12_61-52_86-default, p-cpe:/a:novell:suse_linux:kgraft-patch-3_12_61-52_86-xen, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/11/29

脆弱性公開日: 2017/3/1

参照情報

CVE: CVE-2017-13080, CVE-2017-15649, CVE-2017-6346

IAVA: 2017-A-0310